Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Web and WebWorks Development

Reply
Retired
Posts: 3,708
Registered: ‎10-16-2008
My Device: Z10
My Carrier: Rogers

Re: Error starting bbm: Module 'net_rim_bb_qm_plateform' not found

The dependency is on BBM6 for the use of the BBM WebWorks API

 

If you have BBM6 installed on your 5.0/6.0 device then the WebWorks API will work.

 

The reason why they say that it is only compatible with BB7 is because BBM6 is installed by default on 7.0.  There are some dependency checking measurements they want to build in before they say it is officially ready for BB5/BB6.

 

 

Tim Neil
Director, Application Platform & Tools Product Management
Follow me on Twitter